# Uses of Class
org.kapott.hbci.sepa.jaxb.pain_008_003_02.LocalInstrumentSEPA

Packages that use LocalInstrumentSEPA
Package
Description
org.kapott.hbci.sepa.jaxb.pain_008_003_02

## Uses of LocalInstrumentSEPA in org.kapott.hbci.sepa.jaxb.pain_008_003_02

Fields in org.kapott.hbci.sepa.jaxb.pain_008_003_02 declared as LocalInstrumentSEPA
Modifier and Type
Field
Description
`protected LocalInstrumentSEPA`
PaymentTypeInformationSDD.`lclInstrm`
Methods in org.kapott.hbci.sepa.jaxb.pain_008_003_02 that return LocalInstrumentSEPA
Modifier and Type
Method
Description
`LocalInstrumentSEPA`
ObjectFactory.`createLocalInstrumentSEPA()`
Create an instance of `LocalInstrumentSEPA`
`LocalInstrumentSEPA`
PaymentTypeInformationSDD.`getLclInstrm()`
Gets the value of the lclInstrm property.
Methods in org.kapott.hbci.sepa.jaxb.pain_008_003_02 with parameters of type LocalInstrumentSEPA
Modifier and Type
Method
Description
`void`
PaymentTypeInformationSDD.`setLclInstrm(LocalInstrumentSEPA value)`
Sets the value of the lclInstrm property.